Subject: Re: bug#41482: Emacs commit 5044c19001f does not bump project.el's version

From: Stefan Kangas <[email-masked]>
Date: Wed, 12 Aug 2020 18:22:35 -0700

Dmitry Gutov <[email-masked]> writes:

> Hi Tobias,
>
> On 23.05.2020 16:01, Tobias Rittweiler wrote:
>> Your.commit 5044c19001f makes `project-roots' an obsolete function
>> stating version 0.3.0 to be the version when it was obsoleted.
>> project.el is still at version 0.2.0, however.
>
> That's true, I wanted to wait a few days before creating a new ELPA release, to
> prevent any unexpected breakage and maybe collect feedback.
>
> I hope it's not a problem for you.

project is now at version 0.5.0, so this seems fixed and I'm closing
this bug.

Best regards,
Stefan Kangas